0 1 egret hawk
0 2 bat lynx tern
0 3 darter frog heron ocelot owl
1 2 darter frog heron ocelot owl puma snail snake toad turtle vole
1 3 bat lynx tern
2 3 egret hawk
 bat bat
 bat lynx
 bat lynx
 bat tern
 frog heron ocelot darter
 frog heron ocelot frog
 frog heron ocelot heron
 frog heron ocelot ocelot
 frog heron ocelot owl
 frog heron owl darter
 frog heron owl frog
 frog heron owl heron
 frog heron owl ocelot
 frog heron owl owl
 frog heron tern bat
 frog heron tern lynx
 frog heron tern lynx
 frog heron tern tern
 frog lynx bat darter
 frog lynx bat frog
 frog lynx bat heron
 frog lynx bat ocelot
 frog lynx bat owl
 frog lynx darter bat
 frog lynx darter lynx
 frog lynx darter lynx
 frog lynx darter tern
 frog lynx frog bat
 frog lynx frog lynx
 frog lynx frog lynx
 frog lynx frog tern
 frog lynx heron bat
 frog lynx heron lynx
 frog lynx heron tern
 frog lynx lynx darter
 frog lynx lynx frog
 frog lynx lynx heron
 frog lynx lynx ocelot
 frog lynx lynx owl
 frog lynx lynx darter
 frog lynx lynx frog
 frog lynx lynx heron
 frog lynx lynx ocelot
 frog lynx lynx owl
 frog lynx ocelot bat
 frog lynx ocelot lynx
 frog lynx ocelot lynx
 frog lynx ocelot tern
